.mr-auto.nav.justify-content-end li a:focus, .btn.btn-default.dropdown-toggle:focus{
    color:black !important;
}

#subdominio a:focus, .categories span a:focus, .caption-title.topnews a:focus{
    text-decoration: underline;
}
.socialLinks.d-none.d-md-block li a:focus{
    background-color:black !important;
}

i.far.fa-times-circle.reset-button {
    color: #3b52c2;
    top: 10px !important;
}